> ### domain
>The domain is the class for which a property is formally defined. This means that instances of the property are applicable to instances of its domain class. A property must have exactly one domain, although the domain class may always contain instances for which the property is not instantiated. The domain class is analogous to the grammatical subject of the phrase for which the property is analogous to the verb. It is arbitrary which class is selected as the domain and which as the range, just as the choice between active and passive voice in grammar is arbitrary. Property names in the CIDOC CRM are designed to be semantically meaningful and grammatically correct when read from domain to range. In addition, the inverse property name, normally given in parentheses, is also designed to be semantically meaningful and grammatically correct when read from range to domain.

### domaine 
Le domaine est la classe pour laquelle une propriété est formellement définie. Cela signifie que les instances de la propriété sont applicables aux instances de la classe de son domaine. Une propriété doit avoir exactement un domaine, bien que la classe de domaine puisse toujours contenir des instances pour lesquelles la propriété n'est pas instanciée. La classe de domaine est analogue au sujet grammatical de la phrase pour laquelle la propriété est analogue au verbe. Le choix de la classe de domaine est arbitraire, tout comme le choix entre la voix active et la voix passive en grammaire. Les noms de propriétés dans le CIDOC CRM sont conçus pour être sémantiquement significatifs et grammaticalement corrects lorsqu'ils sont lus du domaine à l'étendue. En outre, le nom inverse de la propriété, normalement donné entre parenthèses, est également conçu pour être sémantiquement significatif et grammaticalement correct lorsqu'il est lu de l'étendue au domaine.
